package com.utopiaindustries.dao.ctp;

import com.utopiaindustries.model.ctp.Process;
import org.springframework.jdbc.core.RowMapper;

import java.sql.ResultSet;
import java.sql.SQLException;

public class ProcessRowMapper implements RowMapper<Process> {
	public Process mapRow( ResultSet rs, int rowNum ) throws SQLException {
		Process process = new Process();
		process.setId( rs.getLong( "id" ) );
		process.setTitle( rs.getString( "title" ) );
		process.setNotes( rs.getString( "notes" ) );
		return process;
	}
}